html, body {
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
}

#main {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

#header {
  background: linear-gradient(to bottom  right, rgb(216, 84, 84), rgb(104, 104, 222));
  color: white;
  text-align: center;
  padding: 20px;
}

#columns-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 20px;
  gap: 10px;
}

#content1, #content2, #content3 {
  flex: 1;
  min-width: 200px;
  height: 410px;
  padding: 20px;
  box-sizing: border-box;
}

#content1 {
  background-color: #f0f8ff;
}
#content2 {
  background-color: #d9ecff;
}
#content3 {
  background-color: #a7c9ec;
}

#footer {
  background-color: #809bb5;
  color: black;
  height: 80px;
  margin-top: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}